<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>16.title</key>
	<string>Подстрока (умный учёт регистра)</string>
	<key>6DZ-ad-yVz.title</key>
	<string>Очистить историю поиска</string>
	<key>6Px-6a-JTm.title</key>
	<string>Подстрока без учёта регистра</string>
	<key>C2V-dA-zRG.title</key>
	<string>Регулярное выражение без учёта регистра</string>
	<key>IJN-DB-LJ2.title</key>
	<string>Подстрока с учётом регистра</string>
	<key>s1o-x7-jkk.title</key>
	<string>Регулярное выражение с учётом регистра</string>
</dict>
</plist>
